* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.menu-container {
    color: #fff;
    background-color: #5995DA;  /* Blue */
    padding: 20px 0;
    display: flex;
    justify-content: center;
}

.menu {
    /*border: 1px solid #fff;  !* For debugging *!*/
    width: 900px;
    display: flex;
    justify-content: space-between;
}

.links {
    display: flex;
}

.signup, .login {
    padding: 0 15px;
}

.banner-container {
    height: 350px;
    background: #c3dffb;
    color: #5995DA;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.banner-container a {
    color: #5995DA;
    text-decoration: none;
    font-size: 20px;
}

.content-container {
    display: flex;
    /*flex-wrap: wrap;*/
    justify-content: space-between;
    flex-direction: row;
}

/*.box {*/
/*margin: 15px;*/
/*}*/

.first-box {
    order: 3;
}

.two-box {
    order: 1;
}

.last-box {
    order: 2;
}



@media only screen and (max-width: 1500px) {
    * {
        background: #44fff2;
    }
    .content-container {
        flex-wrap: wrap;
    }
}



@media only screen and (max-width: 1000px) {
    * {
        background: #2d32ff;
    }
    .content-container {
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 600px) {
    * {
        background: red;
    }
    .content-container {
        flex-wrap: wrap;
    }
}